@background-color: #f2f2f2;
@font-calculator: "sans-serif";

body {
  font-family: @font-calculator;
  text-align: center;
  background-color: @background-color;
  margin: 0;
  padding: 0;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
